CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [options] [from to text]

Send mail using the SMTP protocol. calibre-smtp has two modes of operation. In the compose mode you specify from to and text and these are used to build and send an email message. In the filter mode, calibre-smtp reads a complete email message from STDIN and sends it.

text is the body of the email message. If text is not specified, a complete email message is read from STDIN. from is the email address of the sender and to is the email address of the recipient. When a complete email is read from STDIN, from and to are only used in the SMTP negotiation, the message headers are not modified.

Whenever you pass arguments to calibre-smtp that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--fork, -f
    Fork and deliver message in background. If you use this option, you should also use --outbox to handle delivery failures.

--help, -h
    mostra questo messaggio di aiuto ed esci

--localhost, -l
    Nome host di localhost. Utilizzato in caso di connessione a server SMTP.

--outbox, -o
    Percorso della cartella di posta dove archiviare le mail fallite.

--timeout, -t
    Tempo massimo per la connessione

--verbose, -v
    Aumenta la verbosità

--version
    mostra la versione del programma ed esci

  COMPOSE MAIL

Opzioni per comporre delle email. Ignorato se il testo non è specificato

--attachment, -a
    File da allegare all'email

--subject, -s
    Oggetto dell'email

  SMTP RELAY

Opzione di usare un server SMTP per mandare la mail. calibre proverà ad inviare la mail direttamente a meno che –relay non sia specificato

--encryption-method, -e
    Encryption method to use when connecting to relay. Choices are TLS, SSL and NONE. Default is TLS. WARNING: Choosing NONE is highly insecure

--password, -p
    Password per l'inoltro

--port
    Porta per collegarsi al server di inoltro. Il valore predefinito è 465, se il metodo di cifratura è SSL, altrimenti 25.

--relay, -r
    Un server SMTP di inoltro da utilizzare per inviare posta.

--username, -u
    Nome utente per l'inoltro

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal